[Pbibuild] PBI-7 Autobuild (amd64): amarok

Charlie & root at pbibuild64.pcbsd.org
Fri Sep 19 08:47:34 PDT 2008


PBI Autobuild results for module amarok:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/7/outgoing/amarok/

File listing:
-rw-r--r--  1 root  wheel  141438 Sep 19 11:47 build.log.bz2

PBI MD5:



Last 50 lines of build.log
---------------------------------------------------
===>   Returning to build of fontconfig-2.5.0,1
Error: shared library "expat.6" does not exist
*** Error code 1

Stop in /usr/ports/x11-fonts/fontconfig.
*** Error code 1

Stop in /usr/ports/x11-fonts/libXft.
*** Error code 1

Stop in /usr/ports/x11-toolkits/qt33.
*** Error code 1

Stop in /usr/ports/audio/amarok.
===>   amarok-1.4.10 depends on file: /usr/local/bin/ruby18 - found
===>   amarok-1.4.10 depends on file: /usr/local/bin/moc - not found
===>    Verifying install for /usr/local/bin/moc in /usr/ports/x11-toolkits/qt33
===>   qt-3.3.8_9 depends on executable: qmake - found
===>   qt-3.3.8_9 depends on file: /usr/local/libdata/pkgconfig/inputproto.pc - found
===>   qt-3.3.8_9 depends on file: /usr/local/libdata/pkgconfig/xinerama.pc - found
===>   qt-3.3.8_9 depends on file: /usr/local/libdata/pkgconfig/sm.pc - found
===>   qt-3.3.8_9 depends on file: /usr/local/libdata/pkgconfig/xi.pc - found
===>   qt-3.3.8_9 depends on shared library: mng - found
===>   qt-3.3.8_9 depends on shared library: png - found
===>   qt-3.3.8_9 depends on shared library: jpeg - found
===>   qt-3.3.8_9 depends on shared library: Xft.2 - not found
===>    Verifying install for Xft.2 in /usr/ports/x11-fonts/libXft
===>   libXft-2.1.13 depends on executable: fc-cache - not found
===>    Verifying install for fc-cache in /usr/ports/x11-fonts/fontconfig
===>   fontconfig-2.5.0,1 depends on executable: gmake - found
===>   fontconfig-2.5.0,1 depends on file: /usr/local/bin/libtool - found
===>   fontconfig-2.5.0,1 depends on executable: pkg-config - found
===>   fontconfig-2.5.0,1 depends on shared library: freetype.9 - found
===>   fontconfig-2.5.0,1 depends on shared library: expat.6 - not found
===>    Verifying install for expat.6 in /usr/ports/textproc/expat2
===>   Returning to build of fontconfig-2.5.0,1
Error: shared library "expat.6" does not exist
*** Error code 1

Stop in /usr/ports/x11-fonts/fontconfig.
*** Error code 1

Stop in /usr/ports/x11-fonts/libXft.
*** Error code 1

Stop in /usr/ports/x11-toolkits/qt33.
*** Error code 1

Stop in /usr/ports/audio/amarok.
ERROR: 2.1 Build failed of amarok!!!


More information about the Pbibuild mailing list